@charset "UTF-8";
/* CSS Document */

#top img.line{
	margin-left:1px;
}
#top h2{
	height:27px;
	_height:40px;
	margin:0 0 10px 13px;
	padding:13px 0 0 20px;
	background:url(../common/img/titlebg01.jpg) no-repeat left top;
	font-size:18px;
	font-weight:bold;
	color:#1B66A7;
}
#top dl.news{
	margin:0 0 0 38px;
	font-size: 14px;
}
#top dl.news dt{
	width:115px;
	padding:5px 0;
	float:left;
	display:block;
}
#top dl.news dd{
	width:570px;
	padding:5px 0;
	float:left;
	display:block;
}
#top h3{
	height:27px;
	padding:13px 0 0 20px;
	background:url(../common/img/list_hed_bg.jpg) no-repeat left top;
	margin:20px 0 0 13px;
	clear:both;
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#1B66A7;
}
#top .itme_list{
	width:695px;
	margin:0 0 0 13px;
	padding-bottom:19px;
	background:url(../common/img/list_foot_bg.jpg) no-repeat left bottom;
	position:relative;
}
#top .list_body{
	height:251px;
	background:url(../common/img/list_body_bg.jpg) no-repeat left top;
	position:relative;
}
#top .item01, #top .item02, #top .item03{
	position:absolute;
	width:231px;
	text-align:center;
}
#top .item01 span, #top .item02 span, #top .item03 span{
	display:block;
	padding-top:5px;
	line-height: 16px;
}
#top .item01{
	left:0;
	top:25px;
}
#top .item02{
	left:232px;
	top:25px;
}
#top .item03{
	left:463px;
	top:25px;
}